#workspace-page {

    .well {
        width: 1150px;
    }

    .workspace-name {
        margin-left: auto;
        margin-right: auto;
        display: block;
        margin-bottom: 20px;
        text-align: center;
        border: 0px;
        font-size: large;
        width: 1100px;
    }

    #workspace {
        height: 480px;
        width: 1100px;
    }

    .debug {
        /*
        display: none;
        */
        width: 1100px;
        height: 150px;
    }

    .button-wrapper {
        margin-left: auto;
        margin-right: auto;
        width: 250px;
        clear: both;
        margin-top: 20px;

        .btn-default {
            float: left;
        }

        .btn-primary {
            float: right;
        }
    }

}
